.powerbanana {
	min-height: 50px;
	width: 100%;
	text-align: center;
	transition: 300ms;
	padding: 0;
	margin: 0;
	z-index: 9000;
	cursor: pointer;
}

#powerbanana-top {
	position: fixed;
	top: -52px;
	border-bottom: 1px solid RGBA(0,0,0,0.5);
	overflow: hidden;
	height: 50px;
	z-index: 10000;
}

#powerbanana-bottom {
	position: fixed;
	bottom: -52px;
	border-top: 1px solid RGBA(0,0,0,0.5);
	overflow: hidden;
	height: 50px;
	z-index: 10001;
}

.banana-txt-flat {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 20px;
	line-height: 100%;
}

.banana-sub-txt-flat {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	line-height: 100%;
}

.w3-hide-xsmall{
	display: block !important;
}

.w3-modal{
	z-index:20000 !important;
}

@media only screen and (max-width: 350px) {
	.w3-hide-xsmall{
		display: none !important;
	}
}